Bug 1306910 - heketi: Prebuilt executable detected in SRPM
heketi: Prebuilt executable detected in SRPM
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: heketi (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity high
: ---
: RHGS Container Converged 1.0
Assigned To: Luis Pabón
Prasanth
: ZStream
Depends On:
Blocks: 1117266 1323542 1332128
  Show dependency treegraph
 
Reported: 2016-02-12 02:22 EST by Shruti Sampat
Modified: 2016-11-08 17:24 EST (History)
8 users (show)

See Also:
Fixed In Version: heketi-1.4.2-1.el7rhgs
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1323542 (view as bug list)
Environment:
Last Closed: 2016-08-04 00:49:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shruti Sampat 2016-02-12 02:22:48 EST
Description of problem:
-----------------------

 •PrebuiltExeInSrpm [?] in subpackage heketi → heketi-godeps-3f4a5b1.tar.gz
 	Prebuilt executable detected inside SRPM
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/77/e44e4f46b6af665bfa8dc1e1908e5e3a1ecc33
   File type is: VAX COFF executable not stripped - version 31847
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/4c/ec49b3d1f83c0780f6385c2fcf68c56776d5e0
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/84/a4f012fa6facac68031b991be50e6b9020f0c9
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/84/b871988abe09082384daf9f4df13be2df7576d
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/23/51e359493fc80a56c4408503c17e001067f5d9
   File type is: VAX COFF executable not stripped - version 18764
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/23/39578540e4fa732c556a3a6890bb7c74920328
   File type is: VAX COFF executable
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/01/79af77753e6ceddb4cbdb6e4335aaa1868887d
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/ce/1962917f9891bd2af17fa51babfc563338ec2f
   File type is: VAX COFF executable
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/71/e3f4c987ae64a0230d905a3baf75491baf3c50
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/c6/9685e58ea9808b720ae281b06e4c1b1e512998
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/45/d00ce218d57fe2d5fafe1ddb63f5dbf12e560e
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/45/d47fe8f7b8a7ac8e6a8478d89d5497ee4bb905
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/21/c0e102e07a31ff102641a0c86327330c100cfb
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/f8/364a59be38c8bed02876b91c6fac7991417477
   File type is: VAX COFF executable
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/ed/7655a3df2ec1ad24f2868305378ce0e6a52082
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/07/300937f309850a163d0251969e77f4a5f6a726
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/f4/7b264537d396473597df0c399629aaae451d8f
   File type is: VAX COFF executable - version 31068
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/1b/d361c8a5044b2346dcf56fa9fe3b3fc01638d4
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/ab/3079d105f44cd9a3a609e2e3a7598eaecc3e96
   File type is: VAX COFF executable not stripped - version 30193
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/ad/9d8152050d67198da328a687181a77e45c6eec
   File type is: VAX COFF executable - version 7377
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/8f/590042858ec2b83ce70b0817b3a62176e9d597
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/7f/42033bd80c2bd4a15233e9274009984d267126
   File type is: VAX COFF executable not stripped - version 30193
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/75/cdf24681e1b110c477fd69e88168c8273f31fe
   File type is: VAX COFF executable not stripped - version 527
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/75/75caeaf1e854df37569f5afda067f05a524dfa
   File type is: VAX COFF executable
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/e5/1f940a5c3ba315633e6cd121de195e4f351ce4
   File type is: VAX COFF executable not stripped - version 30193
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/00/3ff12370255439a91e28a847f88d48687667f8
   File type is: VAX COFF executable - version 15530
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/de/818882c0c741180bd6313a312f330073a0089f
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/bf/4b2647b9e1b3d2082da28838be4faee3568069
   File type is: VAX COFF executable - version 19998
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/3b/ef8d0c6facb245bc17eeae8e6a6b36623dd1c2
   File type is: VAX COFF executable not stripped - version 1378
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/0e/1a035d9e9b72a8fb243909018ecc629c84ea0e
   File type is: VAX COFF executable - version 22564
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/ac/8d3f41a15250fbed1758dd3e5c235f5b5eb866
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/49/04038a3e6db910d9f7c1ee3bcc82f620a75201
   File type is: VAX COFF executable
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/49/008d2f7688d98740394f53484a92e9c8e1646b
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/95/0d974e013a090c797f667012d250ea813d8322
   File type is: VAX COFF executable not stripped - version 31847
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/4f/b819167f530a087591cbb0b9c287b0d53a7627
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/9b/0553289479d930f21163189277bc30bc64f167
   File type is: VAX COFF executable - version 444
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/b5/c3bdfbe1659f3a19b744f9cd65c7420df41b95
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/e4/4cc7bd41859853b4d94f720d3cc1039ddc4f51
   File type is: VAX COFF executable
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/1c/140bbedef26620f278aea0198252de623d53b3
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/af/c07bbb834d90d16de4f6bfd424e6875f3f1ccf
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/e9/0d70577aafcd6413e048ff36a6a477979ee467
   File type is: VAX COFF executable not stripped - version 13095
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/36/ea8d70d2aaf2acdaced3b1a8baa2d4aa8442d9
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/27/2059923b69fe7d47ac4d701cade9c047465302
   File type is: VAX COFF executable not stripped - version 17469
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/df/fd5725ddde29e6fb277e0d4c327504f180a6e4
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/ea/77ea2101eeda4e91aa3dd36474dd5f19f738f9
   File type is: VAX COFF executable not stripped - version 849
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/ea/01ae6c93e36f831f42260e35ac1be890769fee
   File type is: VAX COFF executable - version 4144
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/98/610d73c820879ce97422b46d181ac81648b243
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/67/4d2c7e11597dd86e6efc51ba57aee9588aa716
   File type is: VAX COFF executable not stripped - version 19856
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/8c/897f7c3631a9e9405b9496fd8ce241acdef230
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/8c/6904a50d49d1cfe06537c057e583205cceadb9
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/69/98a4b41bf7313893ab1a93fa04c3ea554a86f0
   File type is: VAX COFF executable not stripped - version 527
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/69/b43276bda2405628f4de578e599004a479b797
   File type is: VAX COFF executable not stripped - version 22726
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/62/394f4f8e84282517c404551c6ecac1546ae2d6
   File type is: VAX COFF executable - version 29985
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/35/3525ee8274ddd26aba082219c90b5417137d76
   File type is: VAX COFF executable - version 1070
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/47/f557ef9490080faaa58528626ec4f3b5b32007
   File type is: VAX COFF executable not stripped - version 5313
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/bc/d1854c4841162bbfc81048e40697bcb81eb5c1
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/bc/214f71088ae227b630b5e045954c2407247703
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/bc/ac152f2f2921c7b5fa39c1b3192484defc6097
   File type is: VAX COFF executable not stripped - version 2090
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/0f/5943c47200efbf74dd05eff1b65b581342a34b
   File type is: VAX COFF executable not stripped - version 30193
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/04/6278375207103ba7a9695485e4ea6d1a311b15
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/26/09414f4c04b48aeb541ca86f6ca41fbd0c0ed7
   File type is: VAX COFF executable not stripped - version 3392
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/48/607c9d6328e8116cf787fe58a766f9a4eaf772
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/1a/4e813f9867b980a7fcbd41d1a60a89318a3ca4
   File type is: VAX COFF executable
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/9e/2f95e691e77f7522293a0199eb5ce2a484a8c3
   File type is: VAX COFF executable - version 18416
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/6c/e4cce63a486ca4cef097a5fbc77b40791ddda2
   File type is: VAX COFF executable
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/43/7ec73ff4fa090cfd99e8bd676a5216451a6d56
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/d0/874877820bd7dc4389816058878a4f6c8233be
   File type is: VAX COFF executable not stripped - version 21511
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/10/7f4b15ef799c2f35b3a34302186c03991054a0
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/ba/576355ee372391397224083e69b6759ef878bb
   File type is: VAX COFF executable - version 6232
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/a4/1c0f549a37afe6a01968324414765d9bf6d1c9
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/37/0eda90b3756fd9076bde2dc1526f2c762e086c
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/a1/badd5d274f8f9c57f2ede9dc7b9098dbcc163a
   File type is: VAX COFF executable - version 11286
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/41/716e4a49f77ac737db65ccbdb038d0e9eea66b
   File type is: VAX COFF executable not stripped
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/9f/2febdbfc26c3e305525e327b05c950eb05f205
   File type is: VAX COFF executable not stripped - version 11012
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/e6/535602c2be98e8c0f37f3eaee6096547cbd8bd
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/dd/6c025ef434cd22f539677ce6bb6565d04cc0c7
   File type is: VAX COFF executable - version 1829
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/15/4239b7c93d7a67340ac4eff8ccc5355b917948
   File type is: VAX COFF executable not stripped - version 25611
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/c9/133780e61f6b4bc70ac0c9ad430789e473f21e
   File type is: VAX COFF executable not stripped - version 3103
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/b8/ade68c7bc9697dc5a5ff02ef48c8f2a6f5adbf
   File type is: VAX COFF executable
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/20/2d46ee85d6ce111fb4583cdf39fb9c79adb2ad
   File type is: VAX COFF executable not stripped - version 527
 	...in src/github.com/auth0/go-jwt-middleware/.git/objects/34/7386eae5fe2703a2a2bd3ee0c449e09008b287
   File type is: VAX COFF executable not stripped - version 3061
 	...in src/github.com/lpabon/godbc/.git/objects/38/e1cf1f530fcbcd2fab286077fb0bbcbfa0649b
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/38/20e9e05a230ba3b3e472aef4d073276a84d873
   File type is: VAX COFF executable
 	...in src/github.com/lpabon/godbc/.git/objects/85/00923593fd502b0dd46288d3ef967bfcf8d42b
   File type is: VAX COFF executable not stripped - version 26064
 	...in src/github.com/lpabon/godbc/.git/objects/01/f005376f40663054090461bf4166673f3f0a6b
   File type is: VAX COFF executable - version 16445
 	...in src/github.com/lpabon/godbc/.git/objects/ef/edeb22726b975eb7c3108690add3ccb247d97a
   File type is: VAX COFF executable - version 21018
 	...in src/github.com/lpabon/godbc/.git/objects/e3/898948c9af90ad6409860b0622f6cfbebbdf35
   File type is: VAX COFF executable - version 1920
 	...in src/github.com/lpabon/godbc/.git/objects/e2/360de9f880cdeae1f4e8e7708fe2335cacf815
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/2c/b5dd8e452be5e1af1bc759ea3a350dcd4da5c4
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/07/14ad82dc943c61fbe4fadcebc324044c43fc79
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/1b/b1a18a817667ddf912c44cb8cceb76c552ed9d
   File type is: VAX COFF executable - version 502
 	...in src/github.com/lpabon/godbc/.git/objects/83/6562412fe8a44fa99a515eeff68d2bc1a86daa
   File type is: VAX COFF executable - version 6940
 	...in src/github.com/lpabon/godbc/.git/objects/f1/b30add5016586cc3016706af826391f29a50e8
   File type is: VAX COFF executable - version 27088
 	...in src/github.com/lpabon/godbc/.git/objects/ad/410e11302107da9aa47ce3d46bd5ad011c4c43
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/68/20394696d822e3eb0917d30c69174ee7b7082c
   File type is: VAX COFF executable - version 17654
 	...in src/github.com/lpabon/godbc/.git/objects/b3/6b16638661f41f0891c5c384b32cce34076b93
   File type is: VAX COFF executable not stripped - version 26241
 	...in src/github.com/lpabon/godbc/.git/objects/b3/19af2260faf7666494480606b0985316b3f24d
   File type is: VAX COFF executable - version 1438
 	...in src/github.com/lpabon/godbc/.git/objects/5a/b28a792fa79fc9e21e491a10d51ae40f4c3bd6
   File type is: VAX COFF executable not stripped - version 19444
 	...in src/github.com/lpabon/godbc/.git/objects/5a/b707b780afc63c79e090f7fcff0fd2f06fd5b7
   File type is: VAX COFF executable not stripped - version 11337
 	...in src/github.com/lpabon/godbc/.git/objects/3b/0c3e93ad5ba382830391977419e7a5d9766e1b
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/a2/6b58563620cbec1604aa92378efa467530b65c
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/65/4f6dcb5beb8acb1b68bf11217f1b0cbe612f49
   File type is: VAX COFF executable
 	...in src/github.com/lpabon/godbc/.git/objects/31/4679ecfe8823792936971a184c7c1d725ca261
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/95/77782540c1398b710ddae1b86268ba03a19b0c
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/30/1b7f698130d90582cce23e18836504b3102ded
   File type is: VAX COFF executable
 	...in src/github.com/lpabon/godbc/.git/objects/33/6fe73ae5362072f21da7c8fff29fd1f606e1bf
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/33/2df4f221ddc34dd6747212a8eb0186e3fff8dc
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/c8/7cdee3027a929eb585c3d329d9b6263fd17655
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/b7/85e545ed776583806b9ff0b663c61e395cea60
   File type is: VAX COFF executable
 	...in src/github.com/lpabon/godbc/.git/objects/f0/75d139827899bddb0e2f1b3d144bc81fc9e4ed
   File type is: VAX COFF executable not stripped - version 11467
 	...in src/github.com/lpabon/godbc/.git/objects/ae/5b15a6a3e4db064021a32e6a09dbf18c0d44c7
   File type is: VAX COFF executable not stripped - version 12824
 	...in src/github.com/lpabon/godbc/.git/objects/5e/9ef41b3a760202dcbc3928daf5513440151cfb
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/1c/b2fffb8073c8bf6609c933985a773e9e9d4e82
   File type is: VAX COFF executable not stripped - version 22686
 	...in src/github.com/lpabon/godbc/.git/objects/7c/44a9154eac2f82f3b2d3a60c5e3980aa8b77ca
   File type is: VAX COFF executable not stripped - version 12824
 	...in src/github.com/lpabon/godbc/.git/objects/9d/47b2e44d15aacef05b8c1cdde0f52b8787597c
   File type is: VAX COFF executable not stripped - version 12995
 	...in src/github.com/lpabon/godbc/.git/objects/e9/05a026a25475ee2c520cc28ca49ec88cd5f6f0
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/6e/1f1ff689110f93bd2c01faa2319f7a820d406a
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/d6/a6d74016a4f32dd9a9bd32c1ac6c28ae68fa6a
   File type is: VAX COFF executable not stripped - version 18811
 	...in src/github.com/lpabon/godbc/.git/objects/f3/d63b251ad1db58adea1636435a5ccf7701e95a
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/58/defac309953c2a2cf949f0bab28414e08618e2
   File type is: VAX COFF executable not stripped - version 19414
 	...in src/github.com/lpabon/godbc/.git/objects/d4/ddde5dd0147bd28473c9c5838e0049d255605f
   File type is: VAX COFF executable
 	...in src/github.com/lpabon/godbc/.git/objects/69/bb117401dc42d5314e5cfbd88e84ff9a2aec0c
   File type is: VAX COFF executable - version 23133
 	...in src/github.com/lpabon/godbc/.git/objects/35/91f20e00e46caa5e9b57578de7b665e37b8bd0
   File type is: VAX COFF executable not stripped - version 13681
 	...in src/github.com/lpabon/godbc/.git/objects/b1/9a48a49fa24b545db02c024fca17122843aa22
   File type is: VAX COFF executable not stripped - version 13909
 	...in src/github.com/lpabon/godbc/.git/objects/c1/e2c1559216c8adf05e527a8b01157221d94963
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/19/db9f027401ab26533e2f647840c2c691a48572
   File type is: VAX COFF executable - version 2944
 	...in src/github.com/lpabon/godbc/.git/objects/17/fc553d40c94fcfb0d2f54ef44e16b30c331f00
   File type is: VAX COFF executable - version 1792
 	...in src/github.com/lpabon/godbc/.git/objects/61/3408d499472d822ef05113c9ed4bdea4b97dcb
   File type is: VAX COFF executable not stripped - version 12840
 	...in src/github.com/lpabon/godbc/.git/objects/53/eb6908926f7f65a1cecb683199fcb2ba634f6e
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/2f/0de28f27b8e45a221ab9c97e1583e49f08ebf9
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/43/2535de9415f4e0333804357bcdf9024bf5748b
   File type is: VAX COFF executable not stripped - version 22784
 	...in src/github.com/lpabon/godbc/.git/objects/43/b7cb86537c29fd8b5766f497a9e4a1efca3c5f
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/10/4004e23bf0f1e2ea4a2fe7cc84730249603bce
   File type is: VAX COFF executable
 	...in src/github.com/lpabon/godbc/.git/objects/fb/1770a4b3da285d6edcfaad3b411d9f248dadc0
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/3c/83aacab0480441446649eaf1716f52eeb0e2e1
   File type is: VAX COFF executable not stripped - version 17104
 	...in src/github.com/lpabon/godbc/.git/objects/1e/6417a3e812de99fe53bdebf8e3ae4fafd7657a
   File type is: VAX COFF executable not stripped - version 26032
 	...in src/github.com/lpabon/godbc/.git/objects/2d/664d3f2f1320e4234bee4d2074928b3890d56a
   File type is: VAX COFF executable - version 16670
 	...in src/github.com/lpabon/godbc/.git/objects/2d/f53d4237304c1fc63d02b57795fa6d2f212736
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/4b/044b8a0690267490eb8984effb1f0d615a9f98
   File type is: VAX COFF executable not stripped - version 19414
 	...in src/github.com/lpabon/godbc/.git/objects/15/88eb859487644a2cce2c39f036238de0a3f3f4
   File type is: VAX COFF executable not stripped - version 19414
 	...in src/github.com/lpabon/godbc/.git/objects/da/43792ccb41ed043f65dcfae81cb7ac89d30efa
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/8d/2b903201f11583e584d5a56a9fc06f046a1bdd
   File type is: VAX COFF executable not stripped - version 25990
 	...in src/github.com/lpabon/godbc/.git/objects/b8/d8a2e9c3bc22c9462175a670f4d4f5d3f44e5f
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/94/13cb70031cf17156fa8e52fab392661f1c79eb
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/f6/18f55044f85bd33e37c109a492ab6b1c6d2804
   File type is: VAX COFF executable not stripped - version 19657
 	...in src/github.com/lpabon/godbc/.git/objects/34/e14898f192065606e3642ce22de3330bf0efa1
   File type is: VAX COFF executable not stripped
 	...in src/github.com/lpabon/godbc/.git/objects/34/ce478cd96fb2ce2657af02a66d6482824dfc84
   File type is: VAX COFF executable not stripped - version 12824


Version-Release number of selected component (if applicable):
-------------------------------------------------------------
heketi-1.0.2-1.el6rhs

How reproducible:
-----------------
100%

Steps to Reproduce:
-------------------
1. Check the source rpm

Actual results:
---------------
Prebuilt executable detected in SRPM.

Expected results:
-----------------
No prebuilt executable present inside SRPM
Comment 6 Luis Pabón 2016-02-18 12:03:26 EST
I will remove the .git tree from the tar file.  That should also take care of it.
Comment 8 Luis Pabón 2016-04-12 10:06:19 EDT
Fixed in heketi-1.0.2-2
Comment 14 Prasanth 2016-07-25 02:09:50 EDT
Verified as fixed in the latest brewtap run
Comment 16 errata-xmlrpc 2016-08-04 00:49:55 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1498.html

Note You need to log in before you can comment on or make changes to this bug.